[Config]
ConfigFile=h:\±©Á¦Ä¦ÍÐ\irunin.dat
LanguageFile=h:\±©Á¦Ä¦ÍÐ\irunin.lng
LangID=0
IsSelective=0
InstallType=0

[Variables]
VarName1=%ISWIN31%
VarValue1=False
VarName2=%ISWIN32S%
VarValue2=False
VarName3=%ISWIN95%
VarValue3=False
VarName4=%ISWIN98%
VarValue4=True
VarName5=%ISWINNT3%
VarValue5=False
VarName6=%ISWINNT4%
VarValue6=False
VarName7=%ISWIN2000%
VarValue7=False
VarName8=%OS%
VarValue8=4
VarName9=%ISUSERNTADMIN%
VarValue9=False
VarName10=%WINDIR%
VarValue10=C:\WINDOWS
VarName11=%SYSDIR%
VarValue11=C:\WINDOWS\SYSTEM
VarName12=%TEMPDIR%
VarValue12=C:\WINDOWS\TEMP
VarName13=%FONTDIR%
VarValue13=C:\WINDOWS\FONTS
VarName14=%DESKTOP%
VarValue14=C:\WINDOWS\Desktop
VarName15=%DESKTOPNT%
VarValue15=C:\WINDOWS\Desktop
VarName16=%STARTMENU%
VarValue16=C:\WINDOWS\Start Menu
VarName17=%STARTMENUNT%
VarValue17=C:\WINDOWS\Start Menu
VarName18=%STARTMENUPROGRAMS%
VarValue18=C:\WINDOWS\Start Menu\Programs
VarName19=%STARTMENUPROGRAMSNT%
VarValue19=C:\WINDOWS\Start Menu\Programs
VarName20=%STARTUP%
VarValue20=C:\WINDOWS\Start Menu\Programs\Æô¶¯
VarName21=%STARTUPNT%
VarValue21=C:\WINDOWS\Start Menu\Programs\Æô¶¯
VarName22=%COMMONFILES%
VarValue22=C:\Program Files\Common Files
VarName23=%FOLIOCOMMON%
VarValue23=C:\Program Files\Common Files\Folio Shared
VarName24=%FOLIOCOMMON8%
VarValue24=C:\PROGRA~1\COMMON~1\FOLIOS~1
VarName25=%PROGRAMFILES%
VarValue25=C:\Program Files
VarName26=%DAOPATH%
VarValue26=C:\Program Files\Common Files\Microsoft Shared\DAO
VarName27=%BDEPATH%
VarValue27=C:\idapi
VarName28=%APPDIR%
VarValue28=h:\±©Á¦Ä¦ÍÐ
VarName29=%SCFOLDERTITLE%
VarValue29=±©Á¦Ä¦ÍÐ
VarName30=%SCFOLDERPATH%
VarValue30=C:\WINDOWS\Start Menu\Programs\±©Á¦Ä¦ÍÐ
VarName31=%PRODUCTNAME%
VarValue31=±©Á¦Ä¦ÍÐ
VarName32=%PRODUCTVER%
VarValue32=
VarName33=%PRODUCTTAGLINE%
VarValue33=Marketing hype here!
VarName34=%COMPANYNAME%
VarValue34=
VarName35=%COPYRIGHT%
VarValue35=Copyright © 1999
VarName36=%INFOURL%
VarValue36=http://www.CompanyXDomain.com
VarName37=%DOINGREBOOT%
VarValue37=FALSE
VarName38=%SRCDIR%
VarValue38=F:\MR3
VarName39=%SRCDRV%
VarValue39=F:
VarName40=%MOUSEPRESENT%
VarValue40=True
VarName41=%SCREENWIDTH%
VarValue41=800
VarName42=%SCREENHEIGHT%
VarValue42=600
VarName43=%COLORDEPTH%
VarValue43=16
VarName44=%SOUNDCARDPRESENT%
VarValue44=True
VarName45=%APPDIR8%
VarValue45=h:\±©Á¦Ä¦ÍÐ
